# Generated by Django 2.1.4 on 2018-12-25 12:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('contacts', '0003_auto_20181225_0911'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='region',
            options={'verbose_name': 'Регион', 'verbose_name_plural': 'Регионы'},
        ),
        migrations.AlterModelOptions(
            name='town',
            options={'verbose_name': 'Город', 'verbose_name_plural': 'Города'},
        ),
        migrations.AlterField(
            model_name='contact',
            name='comment',
            field=models.CharField(max_length=300, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='contact',
            name='email',
            field=models.CharField(max_length=128, verbose_name='Email'),
        ),
        migrations.AlterField(
            model_name='contact',
            name='first_name',
            field=models.CharField(max_length=30, verbose_name='Имя'),
        ),
        migrations.AlterField(
            model_name='contact',
            name='phone',
            field=models.CharField(max_length=16, verbose_name='Телефон'),
        ),
        migrations.AlterField(
            model_name='contact',
            name='second_name',
            field=models.CharField(max_length=30, verbose_name='Фамилия'),
        ),
        migrations.AlterField(
            model_name='contact',
            name='third_name',
            field=models.CharField(max_length=30, verbose_name='Отчество'),
        ),
        migrations.AlterField(
            model_name='contact',
            name='town',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, to='contacts.Town', verbose_name='Город'),
        ),
        migrations.AlterField(
            model_name='region',
            name='region',
            field=models.CharField(max_length=64, verbose_name='Регион'),
        ),
        migrations.AlterField(
            model_name='region',
            name='towns',
            field=models.ManyToManyField(to='contacts.Town', verbose_name='Города'),
        ),
        migrations.AlterField(
            model_name='town',
            name='town',
            field=models.CharField(blank=True, default='town name', max_length=64, verbose_name='Город'),
        ),
    ]
